Package groovy.ui.text

# Class StructuredSyntaxResources

java.lang.Object
groovy.ui.text.StructuredSyntaxResources

    @Deprecated
    public final class StructuredSyntaxResources
    extends java.lang.Object

Deprecated.
Contains all the basic resources and values used by the utility frame work framework.

- ## Field Summary

  Fields
  Modifier and Type | Field | Description
  --- | --- | ---
  `static java.awt.Font` | `EDITOR_FONT` | Deprecated.
  `static java.lang.String` | `FIND` | Deprecated.
  `static java.lang.String` | `FIND_NEXT` | Deprecated.
  `static java.awt.Font` | `LARGE_FONT` | Deprecated.
  `static java.awt.Font` | `MEDIUM_FONT` | Deprecated.
  `static java.lang.String` | `PRINT` | Deprecated.
  `static java.lang.String` | `REDO` | Deprecated.
  `static java.lang.String` | `REPLACE` | Deprecated.
  `static java.awt.Font` | `SMALL_FONT` | Deprecated.
  `static java.awt.datatransfer.Clipboard` | `SYSTEM_CLIPBOARD` | Deprecated.
  `static java.lang.String` | `UNDO` | Deprecated.

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### SYSTEM_CLIPBOARD

    public static final java.awt.datatransfer.Clipboard SYSTEM_CLIPBOARD
    Deprecated.

  - ### LARGE_FONT

    public static final java.awt.Font LARGE_FONT
    Deprecated.

  - ### MEDIUM_FONT

    public static final java.awt.Font MEDIUM_FONT
    Deprecated.

  - ### SMALL_FONT

    public static final java.awt.Font SMALL_FONT
    Deprecated.

  - ### EDITOR_FONT

    public static final java.awt.Font EDITOR_FONT
    Deprecated.

  - ### UNDO

    public static final java.lang.String UNDO
    Deprecated.
    See Also:
      Constant Field Values

  - ### REDO

    public static final java.lang.String REDO
    Deprecated.
    See Also:
      Constant Field Values

  - ### PRINT

    public static final java.lang.String PRINT
    Deprecated.
    See Also:
      Constant Field Values

  - ### FIND

    public static final java.lang.String FIND
    Deprecated.
    See Also:
      Constant Field Values

  - ### FIND_NEXT

    public static final java.lang.String FIND_NEXT
    Deprecated.
    See Also:
      Constant Field Values

  - ### REPLACE

    public static final java.lang.String REPLACE
    Deprecated.
    See Also:
      Constant Field Values